<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style type="text/css">
        div{
            background-color: blue;
            background-color: transparent;
            background-color: lightpink;
            background-color: rebeccapurple;
        }
    </style>
</head>
<body>
    <div>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Nisi ad vitae modi ex at voluptate, magnam quasi, illo 
            dolorem error hic? Unde 
            tempora numquam ipsa molestiae laborum error quae quidem.
        </p>
    </div>
</body>
</html>